4 Replies Latest reply on Aug 2, 2016 12:08 AM by oregon

    AMD  APU with HD 7560D conflics with R7 200 GPU.

    dlk

      I have an AMD APU with HD 7560D and a R7 200 GPU. Everything works fine, I connect to the R7 port, and things are good.

      But recently, I have been trying to upgrade to the latest Catalyst drivers to get VulcanRT support. When I run the install, it says:

       

      AMD Radeon HD 7560 - Your graphics card is not compatible with the latest driver. Blah blah blah.

       

      If I uninstall the HD 7560 , the new driver will install ok, but after some time(and maybe reboots, but I usually use sleep), things revert,

      the HD 7560 is back, and I am back to a Nov. 2015 driver on the R7 card.

       

      Anyone else run into this?